/* connloyalist.css */

body { color: #000000;    /* Foreround color in rim area black */
    background-color: #CCCCCC;		/* Background color medium gray */
    font-family: Georgia, Times New Roman, serif;	/* Font Georgia, else Times New Roman, else anything serif */
    font-size: 1em; 				/* Font size 1em (browser default height) */
	line-height: 1.2em;				/* Leading just a little more than default to improve legibility. */
    font-weight: normal }			/* Normal font weight */	

a:link { color: #000099 }			/* Unvisited blue */
a:visited { color: #009900 }			/* Visited green */
a:active { color: #990000 }			/* Active red */

div.main { 							/* Put a <div class="main"> </div> around the text */
background: #EEEEEE;				/* background light gray, easier on the eyes */
color: #000000;						/* foreground color dark brown 502200*/
max-width: 1100px;   				  /* Maximum width of the box */
margin: 0 auto 0 auto;				/* Margin top-left-bottom-right. Causes DIV area to be centered */
padding: 5px;						/* Causes a little space between the text and the edge*/
}

h1 { color: #CC9900;					/* Website main title yellow */ 
	font-weight: bold;
	font-size: 2.0em; 
	text-align: center }
	
h2 { color: #CC9900;					/* Page titles yellow */
	font-weight: normal;
	font-size: 1.5em; 
	text-align: left }	

p.h3:first-line { color: #990000;	/* Normal section headers on each page blue */
	font-weight: normal;			/* Format must be: <p class=h3>Title<br> ... </p> */
	font-size: 1.5em; 
	text-align: left }

p.h4:first-line { color: #990000;	/* Normal section headers on each page blue */
	font-weight: normal;			/* Format must be: <p class=h4>Title<br> ... </p> */
	font-size: 1.1em; 
	text-align: left }


p.returnlink { text-align: center }	/* Navigational return links at the bottom of each page */

p.navigation { text-align: right;	/* Bread crumb navigation */
	font-size: 0.75em }				/* three quarter size font */

p.picture { text-align: center; }	/* Pictures of instruments centered */

table { color: #000000;				/* Table colors black letters on white background */
	background-color: #FFFFFF;
	text-align: center; 
	margin-left:auto;				/* Table centered on page */
	margin-right:auto }

td { text-align: center }			/* Table items centered */

table.invisible { color: #000000;		/* Foreround color dark brown 502200*/
    background-color: #EEEEEE;		/* Background color light gray */
    text-align: left }				/* Use this for stealth tables */
	
td.invisible { text-align: left }	/* Use this with stealth tables */

div.centerTable { text-align: center }		/* Center table */
